RubyGems Navigation menu

librarything-api 0.1.1

Gem for accessing the LibraryThing API

Versies:

  1. 0.1.1 - March 14, 2010 (13,5 KB)
  2. 0.1.0 - March 14, 2010 (12,5 KB)

Runtime afhankelijkheden (2):

  • httparty >= 0.5.2
  • nokogiri >= 1.4.1
  • Development afhankelijkheden (3):

  • fakeweb >= 1.2.8
  • rspec >= 1.3.0
  • yard >= 0
  • Eigenaren:

    Authors:

    • Jason Wadsworth

    SHA 256 checksum:

    be10c55266965e7bf8b8ef6940c76267bf57c04fd9835632d3d984143fd15919

    Total downloads 6.152

    Voor deze versie 3.476

    Gemfile:
    = Copy to clipboard Copied!

    Installeer:
    =

    Licenties:

    N/A

    Required Ruby Version: Geen

    Links: